/* ================================================
   Imagem e Texto - Estilos para seção de imagem com texto e cards relacionados
   ================================================ */
.imgtext-section {
	background: var(--ot-dark);
	padding: var(--ot-space-3xl) 0;
	position: relative;
	overflow: hidden;
}

.imgtext-card-image {
	width: 100%;
	height:100%;
	display: block;
	background-position: center;
	background-repeat: no-repeat;
	background-size:cover;
	border-radius: 1rem 0 0 1rem;
}

.imgtext-card-text {
	position: relative;
	height: 100%;
	background: var(--ot-orange);
	padding:1.4rem;
	border-radius: 0 1rem 1rem 0;
}

.imgtext-card-text h3{
	font-size: 1.5rem;
	font-weight: 700;
	color: var(--ot-white);
	margin-bottom: 1.5rem;
}

.imgtext-card-text p{
	margin-bottom: 0;
	font-size: 0.92rem;
	font-weight: 400;
	color: var(--ot-white);
}